/*
Theme Name: Rare Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme I have created.
Author: My Name
Author URI: http: //mysite.com/
Template: rare-wp
Version: 0.1
*/

@import url("../rare-wp/style.css");

@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
@import url("https://use.typekit.net/kel3raw.css");
@import url("https://use.typekit.net/fta1dfk.css");
@import url('https://fonts.googleapis.com/css2?family=Work+Sans&display=swap');

.tmmhp_menu_cta {
  height: 260px;
  text-indent: -500px;
  overflow: hidden;
  /*border: 3px solid red !important; */
  background: url("../rare-wp-child/img/tmmhp/handbook-order-menu-cta_50pc_460x285_v2.gif") top left no-repeat;
  background-size: 100%;

}

.tmmhp_menu_cta a {
  width: 100%;
  height: 260px !important;
  display: block;
  border: none !important;
}
.tmmhp_menu_cta a:hover {
  border: none !important;
}

table.course_grid td {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

div.col_l {
  float: left;
  width: 30%;
}

div.col_r {
  float: left;
  width: 70%;
}

div#infinite-handle, .radio input:focus + .outer .inner, .radio .inner, input.cmn-toggle-round-flat:checked + label:after, .blue, .left_nav, .right_nav, .block-grid:hover .gradient2, span.sticky, .buttons button, #boxclose span.dashicons, #top_logo, #top_logo .gradient2, input.button[type="submit"], input.submit[type="submit"], input.pushbutton-wide, .footer_nav, .pagination, .page-numbers {
  background-color: #fff;
  color: #f58124;
}

#boxclose span.dashicons:hover {
  color: #fff;
}

.search:before {
  color: #f58124;
  top: 4px !important;
}

.material-input input:focus {
  color: #666 !important;
}
.icon-bar {
  background-color: #f58124;
}

input.pushbutton-wide, .main_side_regular, .material-input span, .card p a:hover:after, .card .post_title a:hover:after, .card .more_posts a:hover:after, li a:hover:after, #bottom_sidebar_wrapper .copyright a:hover:after, #bottom_sidebar_wrapper p a:hover:after, #bottom_sidebar_wrapper #calendar_wrap a:hover:after, .block-grid, .metatags a:hover:after, .metacats a:hover:after, #bottom_sidebar_wrapper .tagcloud a:hover:after {
  background: #f58124;
}

#cssmenu ul li a:hover, #cssmenu li.current-menu-item a, #cssmenu ul li li.current-menu-item a, #cssmenu ul li li a:hover, #cssmenu ul.menu2 li.current_page_item a, #cssmenu ul.menu2 li li.current_page_item a, #cssmenu ul.menu2 li.current_page_item ul li a:hover, #cssmenu ul.menu2 li.current_page_item ul li ul li a:hover {
  border-left: 5px solid #f58124;
  color: #666;
}

button.nav-toggler.toggle-slide-left:hover {
  background: #fff;
}

#top_logo .gradient2 {
  background: none;
}

.blue {
  color: #f58124;
}

a.icon-button:hover {
  color: #fff;
}

#bottom_sidebar_wrapper ul li a {
  width: 100%;
  height: 100%;
  display: block;
}

.main_side3 {
  background-color: #f58124 !important;
}


#cssmenu ul,
nav.menu .box-shadow  {
  box-shadow: none;
}

nav.menu #bottom_sidebar_wrapper .sidebar-wrap {
  padding: 7px 30px;
}

nav.menu #bottom_sidebar_wrapper .box-shadow:nth-child(3) .sidebar-wrap {
    padding: 40px 0 0 0 !important;
}

nav.menu #bottom_sidebar_wrapper .box-shadow:nth-child(5) .sidebar-wrap {
    padding: 10px 110px 0 90px !important;
    height: 160px;
    overflow: hidden;
}

nav.menu .copyright {
  text-align: center;
  padding: 20px 20px 30px 20px;
}

.dot-irecommendthis.active {
  color: #f58124;
}
.dot-irecommendthis.active:hover {
  color: #fff;
}

#top_logo {
  background-position: 50% 50%;
}

.post_info h1 {
  font-size:2.5em;
  /*text-align: center;*/
}

.page-id-2 .post_info h1 {
  display: none;
}

/* ************************************************* */

* {
  font-family: "Nunito Sans", Sans-serif !important;
}

h2.tagline,
.date {
  font-family: "Nunito Sans", Sans-serif !important;
}

.date {
  font-weight: bold;
}

.single_page_content * {
  font-family: "Nunito Sans", Sans-serif !important;
}

.single_page_content {
  padding-top: 30px;
  max-width:900px;
  width:100%;
}

.single_page_content .droidsans {
  font-family: "Nunito Sans", Sans-serif !important;
  font-weight: 700 !important;
  text-transform: uppercase;
  text-align: center;
}

.block-grid .date {
  font-weight: 700 !important;
}

h1.large {
  padding:0;
  margin:0;
  font-weight: 700;
  text-align: center;
  font-size: 3em;
}

input.submit[type=submit]:hover {
  color: #fff;
}

h1, h2, h3, h4, h5, h6,
h2.main-title a,
.site-title a,
#menu-primary li.menu-item a,
#menu-primary li.menu-item a:hover,
#menu-primary li.menu-item a span,
#bottom_sidebar_wrapper .search input {
  font-family: "Nunito Sans", Sans-serif !important;
  font-weight: 700 !important;
}

#menu-primary li.menu-item a span {
    font-family: 'Nunito Sans' !important;
}

body #menu-primary li.menu-item a span {
    font-family: 'Nunito Sans' !important;
}

h1.site-title, h1.site-title a{
  font-family: "Nunito Sans", Sans-serif !important;
  font-weight: 700 !important;
}


.footer_nav {
  display: none;
}

.half_width {
  float: left;
}

@media (max-width:480px){ 
  .half_width {
    width:100%
  }
}

@media (min-width:481px){
  .half_width {
    float: left;
    width:49%
  }	
}

.post_info h1 {
  display: none;
}

.home .pagination {
  display: none !important;
}

h1.site-title, h2.tagline {
    text-align: center;
	font-family: 'Nunito', sans-serif !important;
}

